
//单选框 单击事件
function RadioClick()
{
	var dom = document.all;
	var el = event.srcElement;
	
	if(el.tagName=="INPUT"&&el.type.toLowerCase()=="radio")
	{
		for(i=0;i<dom.length;i++)
		{
			if(dom[i].tagName=="INPUT" && dom[i].type.toLowerCase()=="radio")
			{
				dom[i].checked=false;
			}
		}
	}
	el.checked=true;
}
	



//检测用户名
	function CheckAccount(username)
    {
      var re, r;
    
      re = /\S/;
      r = username.match(re);
      if (!r)
      {
        alert("请输入用户帐号！");
        return false;
      }
      else
      {
        window.open("Register_Check.aspx?type=username&value="+username,"")
      }
    }
    
    //检测邮箱地址
	function CheckMail(email)
    {
      var re, r;
    
      re = /\S/;
      r = email.match(re);
      if (!r)
      {
        alert("请输入邮箱地址！");
        return false;
      }
      else
      {
        window.open("Register_Check.aspx?type=email&value="+email,"")
      }
    }
